.lolhome-sitewide-responsive { width: 320px; height: 50px; }
@media(min-width: 500px) { .lolhome-sitewide-responsive { width: 468px; height: 60px; } }
@media(min-width: 800px) { .lolhome-sitewide-responsive { width: 728px; height: 90px; } }

a {color:#F90;text-decoration:none;}
a:hover {color:#F90;text-decoration:underline;}

table.table {margin:20px 0;}

body {background:#fff;}

body > header {background:#fff;border-top: 15px solid #3e4b51;border-bottom:1px solid #ddd;}
body > header .row {max-width:1170px;margin:auto;padding:30px 0 20px 0;}
body > header nav > a {color:#ccc;display:inline-block;vertical-align:top;padding:10px 20px;line-height:1.2em;border-left:1px solid #eee;}
body > header nav > a > strong {color:#333;font-size:1.6em;display:block;}
body > header a:hover {text-decoration:none;}
body > header .usermenu {text-align:right;}

div#holder {}

form.search {line-height:25px;color:#CCC;font-size:12px;float:right;height:25px;display:inline-block;text-align:right;vertical-align:top}
form.search > input[type="text"] {border-radius:5px;width:200px;border:1px solid #666;font-size:14px;line-height:14px;padding:4px 0 4px 4px;background:#000;color:#CCC;}
form.search > input[type="submit"] {cursor:pointer;border-radius:5px;display:inline-block;width:27px;height:27px;background:url(../layout/input_search.png) no-repeat; border:0px;}

div#wrapper {margin:auto;max-width:1170px;border:solid #ddd;border-width:0 1px;padding:20px;}
div#wrapper > * {padding:0;}
div#wrapper > div.content {}
div#wrapper > div.content h1 {margin-top:0;}
div#wrapper > div.content h2 {margin-top:40px;}
div#wrapper > div.content h3 {}

div.banner {border-radius:5px;border:1px solid #eee;background:#FFF;padding:15px;margin:0 0 10px 0;}

div.leaderboard {width:728px; height:90px; margin:0 auto 20px auto;}
div.subPicBanner {padding:5px;margin:10px 0 0 0;text-align:center;}
div.subPicBanner > div {width:300px;height:250px;display:inline-block;padding:5px}

div#footer {max-width:1170px;background:url(../layout/footer-background.png) repeat-x #000 top;padding:10px;margin:0 auto 0 auto;box-shadow: 0 2px 3px #CCC;border:1px solid #000;}
div#footer > div.box {line-height:18px;font-size:12px;color:#999;width:300px;padding:5px;display:inline-block;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;vertical-align:top;}
div#footer > div.box > h3 {color:#CCC; margin:0 0 10px 0; padding:0 0 10px 0; font-size:20px; font-weight:bold;font-family:Arial, Verdana, sans-serif;}
div#footer > div.box > p {margin: 5px 0;}
div#footer > div.box > a.rss {text-align:center; padding:80px 0 0 0; display:inline-block; width:80px; height:20px; background:url(../layout/rss.png) no-repeat;}
div#footer > div.box > a.rss:hover {background-image:url(../layout/rss_hover.png);}
div#footer > div.box > a.twitter {text-align:center; padding:80px 0 0 0; display:inline-block; width:80px; height:20px; background:url(../layout/twitter.png) no-repeat;}
div#footer > div.box > a.twitter:hover {background-image:url(../layout/twitter_hover.png);}

div#login {padding:10px;max-width:1170px;margin:20px auto 0 auto;border-radius:5px;box-shadow: 0 2px 3px #CCC;background:#A6D64F;font-size:12px;text-align:center;border:1px solid #9BC649;}
div#login a {color:#FFF;}

div#footer-note {max-width:1170px;margin:20px auto;color:#999;font-size:10px;text-align:center;}

div.success, div.info, {box-shadow:0 0 2px #999;border-radius:5px;line-height:18px;font-size:14px;padding:20px;color:#000;text-shadow:1px 1px 1px #999;}
div.success	{background:#9BC649;}
div.info	{background:#ffcb7d;}

div#content > ul > li {list-style:square; margin:7px 0; line-height:18px; font-size:12px;}

strong {font-weight:bold;}

/* 404 */
div.not-found {font-size:12px;line-height:18px;background:url(../layout/404.gif) no-repeat left;padding:100px 10px 100px 300px;}
div.not-found > h1 {margin:0 0 10px 0;}
div.not-found > p {margin: 5px 0;}

/* forum */
table.forums {background:#FFF;}
table.forums {width:100%; font-size:12px; line-height:18px;}
table.forums th {background:#CCC; color:#666; padding:5px; font-size:16px; font-weight:bold;}
table.forums td {padding:10px 0; background:#F9F9F9; border-bottom:1px solid #CCC;}
table.forums tr {margin:1px 0 0 0;}
table.forums a.title {font-size:16px;}

table.threads {background:#FFF;}
table.threads {width:100%; font-size:12px; line-height:18px;}
table.threads th {background:#CCC; color:#666; padding:5px; font-size:16px; font-weight:bold;}
table.threads td {padding:10px 0; background:#F9F9F9; border-bottom:1px solid #CCC;}
table.threads tr {margin:1px 0 0 0;}
table.threads a.title {font-size:16px;}

a.forum-button[href] {
    color: #FFF;
    font-size: 12px;
    background: #FF9966;
    padding: 5px;
    border: 1px solid #FF6633;
    display: inline-block;
    margin: 1px 1px 1px 0;
}

a.forum-button:hover[href] {
    background: #FF6633;
    text-decoration: none;
}



/* thread ######################################################################## */
table.thread {	width: 100%; font-size: 12px; }

table.thread tr>td[colspan="2"] {
    background: #DDD;
    border: 1px solid #CCC;
    color: #666;
}

table.thread td {
    padding: 3px;
    line-height:20px;
}

table.thread td.userdata {
    line-height:normal;
    text-align: center;
    width: 150px;
    vertical-align: top;
}

hr {border: none;height: 1px;background: #CCC;margin:5px 0;}

/* gallery */
ul#gallery {margin:0 auto;padding:0;text-align:center;}
ul#gallery > li {list-style:none; display:inline-block; line-height:18px; margin:0;}
ul#gallery > li > a {color:#666;overflow:hidden;text-decoration:none; display:block; width:186px; padding:3px; overflow:hidden;}
ul#gallery > li > a:hover {background:#f90;}
ul#gallery > li > a > strong {text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;font-weight:normal;}

/* homepage */
table.members {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; width:100%;}
table.members tr > th {font-weight:bold; padding:10px; text-align:center;}
table.members tr:hover {background:#FFF;}
table.members tr > td {padding:0 5px; vertical-align:middle; text-align:center;}

/* links */
ul.links {padding:5px;}
ul.links > li {list-style:none; float:left; display:inline-block; line-height:18px; width:373px; height:80px; overflow:hidden;}
ul.links > li > a {font-weight:bold; font-size:14px;}
ul.links > li > span {font-size:12px;}

/* picture */
.pic-navigator > div:nth-child(2) {text-align:right;}
div#pic-description		{border:1px solid #E9E9E9;padding:15px; background:#F3F3F3; font-size:13px; margin:10px 0 0 0;border-radius:5px;margin:10px 0;}
div#pic-holder			{border:1px solid #eee;padding:2px; background:#FFF;margin:10px auto; overflow:hidden;}

div.comment {padding:10px;border-radius:3px;}
div.comment:hover {background:#eee;}
div.comment > div.identity	{width:80px; float:left; padding:5px 0 0 0;}
div.comment > div.content	{margin:0 0 0 80px;padding:0;}

ul#tags {margin:0;padding:0;}
ul#tags > li {display:inline-block; margin:5px;}
ul#tags > li > a {background: url(../layout/tag_orange.png) no-repeat; padding:0 0 0 20px;}

table.details {width:100%;}
table.details td {padding:4px;}

div.adminOptions {display:inline-block;border:1px solid #FF0000;padding:5px;border-radius:5px;background:url(../layout/admin-background.png) repeat-x #FF0000;box-shadow:0 2px 4px #CCC;}
div.adminOptions a {color:#FFF; text-decoration:none;font-size:12px; background: url(../layout/bullet_red.png) no-repeat left; padding:7px 7px 7px 20px; display:inline-block;}

div#workspace {border:5px solid #FF9F9F; background:#F5F5F5; padding:10px; display:none;}

div#rating {height:50px; background:#FFF;text-align:center; padding:10px 0;display:none;position:absolute;color:#000;font-size:12px;
	    filter:alpha(opacity=70);
	    -moz-opacity:0.7;
	    -khtml-opacity: 0.7;
	    opacity: 0.7;
}
div#rating > strong {margin: 0 0 5px 0;display:block;}
div#rating > img {cursor:pointer;}
ul#social-buttons {display:block;}
ul#social-buttons > li {display:inline-block;width:85px;height:65px;margin:3px;}

table.crud {width:100%;}
table.crud tr:hover {background:#EEE;}
table.crud td {padding:6px 2px;}

a.add {border-radius:20px;background:#A6D64F;padding:10px;border:3px solid #A1CE4E;display:inline-block;color:#FFF;font-weight:bold;box-shadow:0 0 10px #CCCCCC;margin:4px;}

#image-queue-count {position:absolute;margin-top:-50px;}